
.caroufredsel_wrapper {
    margin-left: 44px;
}
#tabs {
    display: block;
    height: 86px;
    width: 680px;
}
#tabs ul {
    display: block;
    float: left;
    height: 100%;
    list-style: none outside none;
    margin-bottom: 60px;
    padding: 0;
    width: 670px;
}
#tabs ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 95px;
    margin: 0 0 -1px 10px;
    padding: 0;
    position: relative;
}
#tabs ul li a img {
    border: 0 none;
    outline: medium none;
    padding: 0;
    text-decoration: none;
}
#tabs ul li a:hover {
    border: medium none;
    outline: medium none;
    text-decoration: none;
}
#tabs ul li a:active {
    border: medium none;
    opacity: 1;
    outline: medium none;
    text-decoration: none;
}
html ul.tabs li.active, html ul.tabs li.active a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    outline: medium none;
    text-decoration: none;
}
.bt a:hover img {
    opacity: 0.9;
}
.bt a img {
    opacity: 0.3;
    outline: medium none;
}
LI.active a img {
}
.bt a:hover img {
    opacity: 0.9;
}
.bt a img {
    opacity: 0.3;
    outline: medium none;
}
LI.active A img {
    opacity: 0.9;
}
#txt {
    display: block;
    float: left;
    margin: 20px 0 0 2px;
}
#txt ul li {
    float: left;
    list-style: disc outside none;
    margin: 0;
    padding: 0;
}
.clearfix {
    clear: both;
    float: none;
}
#prev {
    display: block;
    float: left;
    height: 82px;
    margin: 12px 0 0;
    width: 43px;
}
#prev img {
}
#next {
    display: block;
    float: left;
    height: 82px;
    margin: 12px 0 0 588px;
    width: 43px;
}
#next img {
}
#user_interaction {
    position: relative;
}
#teaser {
    height: 100px;
    position: absolute;
    visibility: hidden;
}
#teaser .content {
    background-image: url("/img/content/tournaments/top_box.jpg");
    background-repeat: no-repeat;
    float: left;
    font-weight: bold;
    height: 50px;
    padding-left: 7px;
    padding-top: 3px;
}
#teaser .bg_right {
    background-image: url("/img/content/tournaments/bottom_box.jpg");
    background-repeat: no-repeat;
    float: right;
    height: 50px;
    width: 50px;
}
